Loading...
Searching...
No Matches
polar_decoder_sc_list.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/polar_decoder_common.h>`
Include dependency graph for polar_decoder_sc_list.h:

Go to the source code of this file.

## Classes

class | gr::fec::code::polar_decoder_sc_list
| Successive cancellation list (SCL) decoder for polar codes. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code
namespace | gr::fec::code::polar